VITE_BASE_URL=/
VITE_API_BASE_URL=https://zotfb.tech/api/
VITE_APP=true
VITE_STORAGE_TYPE=oss
VITE_PACKAGE=freeshort
VITE_UPDATE_META_URL=https://zm-shorts.oss-cn-hangzhou.aliyuncs.com/packages/freeshort/meta.json